<template>
    <div
        class="flex justify-start space-x-2 overflow-x-scroll"
    >
        <a
            href="javascript:"
            :class="{
                'border border-white text-white px-6 py-2 rounded-full capitalize': $route.name !== 'user.c2.statement',
                'border border-white text-neutral px-6 py-2 rounded-full capitalize bg-white': $route.name === 'user.c2.statement',
            }"
            @click="$router.replace({name: 'user.c2.statement'})"
        >
            {{ $t('statement') }}
        </a>
        <a
            href="javascript:"
            :class="{
                'border border-white text-white px-6 py-2 rounded-full capitalize': $route.name !== 'user.c2.transfer',
                'border border-white text-neutral px-6 py-2 rounded-full capitalize bg-white': $route.name === 'user.c2.transfer',
            }"
            @click="$router.replace({name: 'user.c2.transfer'})"
        >
            {{ $t('transfer') }}
        </a>
        <a
            href="javascript:"
            :class="{
                'border border-white text-white px-6 py-2 rounded-full capitalize': $route.name !== 'user.c2.withdrawal',
                'border border-white text-neutral px-6 py-2 rounded-full capitalize bg-white': $route.name === 'user.c2.withdrawal',
            }"
            @click="$router.replace({name: 'user.c2.withdrawal'})"
        >
            {{ $t('withdrawal') }}
        </a>
    </div>
</template>
